<div class="modal fade" 
     id="modalDetailDepotDeclaration" 
     tabindex="-1" role="dialog" 
     aria-labelledby="exampleModalCenterTitle" 
     aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" 
         role="document"
         style="width: 60%">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Les d&eacute;tails de d&eacute;p&ocirc;t d&eacute;claration</h5>
                <button 
                    type="button" 
                    class="close" 
                    data-dismiss="modal" 
                    aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body" style="width: 100%">
                <form>
                    <div class="form-group" style="margin-top: -10px">
                        <b id="lblNoteCalcul" style="font-size: 16px">&nbsp;</b>
                    </div><hr style="margin-top: -10px"/>
                    <div class="form-group" style="margin-top: -10px;font-size: 20px">
                        <b id="lblNameAssujetti">&nbsp;</b>
                    </div>
                    <br/>
                    <div class="form-group" style="margin-top: -10px">
                        <b id="lblAdressAssujetti">&nbsp;</b>
                    </div><hr style="margin-top: -10px"/>
                    <table width="100%" 
                           class="table table-responsive table-bordered table-hover" 
                           id="tableDetailDepotDeclaration">
                    </table><hr style="margin-top: -10px"/>
                    
                </form>
            </div>
            <div class="modal-footer">
                <button 
                    type="button" 
                    class="btn btn-primary" 
                    id="btnPrintRecepisse">
                    <i class="fa fa-print"></i>  
                    Imprimer 
                </button>
                <button 
                    type="button" 
                    class="btn btn-secondary" 
                    data-dismiss="modal" >
                    Fermer
                </button>
            </div>
        </div>
    </div>
</div>